Body,P,TD  {
	font-family : Tahoma, Arial, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color : #0033cc;
}

.black  {
	font-family : Tahoma, Arial, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color : #000000;
}

.green  {
	font-family : Tahoma, Arial, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color : #99cc00;
}

.head1  {
	font-family : Tahoma, Arial, sans-serif;
	font-size : 20px;
	font-weight : bold;
	color : #0033cc;
}

.head2  {
	font-family : Tahoma, Arial, sans-serif;
	font-size : 16px;
	font-weight : bold;
	color : #0033cc;
}

.head3  {
	font-family : Tahoma, Arial, sans-serif;
	font-size : 16px;
	font-weight : bold;
	color : #99cc00;
}

.head4  {
	font-family : Tahoma, Arial, sans-serif;
	font-size : 14px;
	font-weight : bold;
	color : #0033cc;
}

.head5  {
	font-family : Tahoma, Arial, sans-serif;
	font-size : 14px;
	font-weight : bold;
	color : #99cc00;
}

.head6  {
	font-family : Tahoma, Arial, sans-serif;
	font-size : 16px;
	font-weight : bold;
	color : #99cc00;
	letter-spacing:0.1em;
}

.head7  {
	font-family : Tahoma, Arial, sans-serif;
	font-size : 20px;
	font-weight : bold;
	color : #0033cc;
	letter-spacing:0.2em;
}

.A  {
	font-family : Tahoma, Arial, sans-serif;
	font-size : 18px;
	font-weight : bold;
	color : #99cc00;
}

.Q  {
	font-family : Tahoma, Arial, sans-serif;
	font-size : 18px;
	font-weight : bold;
	color : #000000;
}

.tm  {
	font-family : Tahoma, Arial, sans-serif;
	font-size : 6px;
	font-weight : bold;
	color : #0033cc;
	vertical-align : super;
}

.tmGreen  {
	font-family : Tahoma, Arial, sans-serif;
	font-size : 6px;
	font-weight : bold;
	color : #99cc00;
	vertical-align : super;
}

.footer {
	font-family : Tahoma, Arial, sans-serif;
	font-size : 10px;
	font-weight : bold;
	color : #99cc00;
}

.footerDot {
	font-family : Tahoma, Arial, sans-serif;
	font-size : 11px;
	font-weight : bold;
	color : #ffffff;
}

A.footer, A:Visited.footer, A:Active.footer {
	font-family : Tahoma, Arial, sans-serif;
	font-size : 10px;
	font-weight : bold;
	color : #99cc00;
}

A:hover.footer {
	font-family : Tahoma, Arial, sans-serif;
	font-size : 10px;
	font-weight : bold;
	color : #ffffff;
}

A, A:Visited, A:Active  {
	font-family : Tahoma, Arial, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color : #99cc00;
	text-decoration : none;
}

A:Hover  {
	font-family : Tahoma, Arial, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color : #000000;
	text-decoration : underline;
}

A.menu, A:Visited.menu, A:Active.menu  {
	font-family : Tahoma, Arial, sans-serif;
	font-size : 9px;
	font-weight : bold;
	color : #0033cc;
	text-decoration : none;
}

A:Hover.menu  {
	font-family : Tahoma, Arial, sans-serif;
	font-size : 9px;
	font-weight : bold;
	color : #99cc00;
	text-decoration : none;
}

.menuON  {
	font-family : Tahoma, Arial, sans-serif;
	font-size : 9px;
	font-weight : bold;
	color : #99cc00;
}

.line1 {
	height: 2pt;
	color: #0033cc;
}

.line2 {
	height: 1pt;
	color: #99cc00;
}

.bgbox {

	background-color: #eeeeee;
	padding: 5pt;
	width: 90%;
	border-style: solid;
	border-width: 2pt;
	border-color: #bebebe;
}

.indent  {
	padding-left : 8px;
}